#mak-menunav {
	width:80%;
	display:block;
	max-width:800px;
}
#mak-menunav .nav-pills{
	margin-bottom:0px;
	float:left;
	margin-left:40px;
	width:100%;
}
#mak-menunav .nav-pills li{
	margin-right:8%
}
#mak-menunav .nav-pills > li > a {
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 2px;
	margin-bottom: 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#mak-menunav .nav-pills a {
	color: #08c;
	background-color: transparent;
	padding-left:0px;
}
#mak-menunav .nav-pills a:hover {
	color: rgb(0,0,204);
}
#mak-menunav .nav-pills > .active > a,
#mak-menunav .nav-pills > .active > a:hover {
	
	color: rgb(0,0,204);
	background-color: transparent;
}